@charset "utf-8";

/***************************************************************************
*
* ACCESS STYLE
*
***************************************************************************/

/*#content*/
/*.areaAccess*/
#content .areaTitle {
	font-weight: normal;
	text-align: center;
    font-size: 22px;
    border-bottom: 2px solid rgba(178,178,178,.5);
    padding-bottom: 5px;
}
#content .listBtn {
	margin-top: 48px;
}
#content .areaAccess .accessTable {
	margin-top: 46px;
}
.areaAccess .accessTable table {
	width: 100%;
	font-size: 16px;
}
.areaAccess .accessTable table tr {
	border-top: 2px dotted rgba(128,128,128,.3);
}
.areaAccess .accessTable table tr:last-child {
	border-bottom: 2px dotted rgba(128,128,128,.3);
}
.areaAccess .accessTable table th {
	width: 230px;
	text-align: left;
	padding: 8px 20px 7px;
	font-weight: normal;
}
.areaAccess .accessTable table td {
	padding: 8px 20px 7px;
	font-weight: normal;
}
.areaAccess .accessMap {
	margin-top: 50px;
}
.areaAccess .accessMap {
}
.areaAccess .information {
	margin-top: 50px;
}

.information .listInfo {
}
.information .info-item {
	margin-top: 47px;
}
.information .info-item .listTitle {
	display: inline-block;
	font-size: 18px;
	background: #333333;
	color: #fff;
	font-weight: lighter;
}
.information .info-item .listTitle .icon {
	float: left;
	width: 38px;
}
.information .info-item .listTitle .text {
	float: left;
	text-align: center;
	padding: 0 20px;
	margin-top: 6px;
}
.information .info-item .subTitle {
	font-size: 18px;
	margin-top: 18px;
}
.information .info-item .textTitle {
	font-size: 16px;
	margin-top: 10px;
	line-height: 1.75;
	text-align: justify;
}
.informaton .info-item .info-item-parent {
	width: 100%;
}
.information .info-item .info-item-parent .info-item-child {
	float: left;
	width: 51.8%;
	margin-top: 25px;
}
.information .info-item .info-item-parent .info-item-child:nth-child(2n) {
	width: calc(100% - 51.8%);
}
.information .info-item .info-item-child.mt {
	margin-top: 18px;
}
.information .info-item:nth-child(1) .info-item-parent .info-item-child.mt {
	margin-top: 18px;
}
.information .info-item:nth-child(3) .info-item-parent .info-item-child.mt {
	margin-top: 18px;
}

.information .info-item .info-item-parent .info-item-child ul {
	margin-top: 5px;
	margin-left: 3px;
}
.information .info-item .info-item-parent .info-item-child .listText {
	margin-left: 0;
}
.information .info-item .info-item-parent .info-item-child .listText.mt {
	margin-top: 15px;
}
.information .info-item .info-item-parent .info-item-child .listText li {
	padding-left: 0;
}
.information .info-item .info-item-parent .info-item-child ul li {
	position: relative;
	font-size: 16px;
	padding-left: 20px;
}
.information .info-item .info-item-parent .info-item-child ul li+li {
	margin-top: 4px;
}
.information .info-item .info-item-parent .info-item-child ul li span {
	position: absolute;
	top: 4px;
	left: 0;
	font-size: 11px;
	border: 1px solid #000000;
	border-radius: 50%;
	text-align: center;
	padding: 4px 3.5px 5px;
	font-weight: bold;
	line-height: 0.5;
}
.information .info-item .info-item-parent .info-item-child .tag {
	display: inline-block;
	border: 1px solid #333333;
	font-size: 18px;
	padding: 5px 14px;
}
.information .info-item .info-item-parent .info-item-child .route {
	font-size: 16px;
	margin-top: 16px;
	margin-left: -6px;
}
.information .info-item .info-item-parent .info-item-child .route.ml0 {
	margin-left: 0;
}
.information .info-item .info-item-parent .info-item-child .route.mt0 {
	margin-top: 5px;
} 
.information .info-item .info-item-parent .info-item-child .text {
	font-size: 16px;
	line-height: 1.75;
	margin-top: 2px;
	margin-left: 2px;
}
.information .info-item .info-item-parent .info-item-child .listText li a {
	display: inline-block;
	color: #2e3191;
	border-bottom: 1px solid #2e3191;
	line-height: 1.05;
	text-decoration: none;
}
.information .info-item .info-item-parent .info-item-child .listText li a:hover {
	border: none;
}
/*.areaAccess*/
#footer {
	margin-top: 80px;
}
/*SP STYLE*/
@media (max-width: 768px) {
	#content .areaAccess .areaTitle {
		padding-bottom: 3px;
		font-size: 18px;
	}
	#content .listBtn {
		margin-top: 20px;
	}
	#content .areaAccess .accessTable,
	.areaAccess .accessMap,
	.areaAccess .information {
		margin-top: 30px;
	}
	.areaAccess .accessTable table {
		font-size: 14px;
	}
	.areaAccess .accessTable table th {
		width: 32%;
		padding: 5px 15px;
	}
	.areaAccess .accessTable table td {
		padding: 5px 15px;
	}
	.areaAccess .accessMap {
		height: 250px;
	}
	.areaAccess .accessMap iframe {
		height: 100%;
	}
	.information .info-item {
		margin-top: 30px;
	}
	.information .info-item .listTitle {
		font-size: 16px;
	}
	.information .info-item .listTitle .icon {
		width: 30px;
	}
	.information .info-item .listTitle .text {
		padding: 0 15px;
		margin-top: 3px;
	}
	.information .info-item .subTitle {
		font-size: 16px;
		margin-top: 10px;
	}
	.information .info-item .textTitle {
		font-size: 14px;
		margin-top: 5px;
	}
	.information .info-item .info-item-parent .info-item-child {
		width: 100%;
		margin-top: 20px;
	}
	.information .info-item .info-item-parent .info-item-child .tag {
		font-size: 16px;
	}
	.information .info-item .info-item-parent .info-item-child:nth-child(2n) {
		width: 100%;
	}
	.information .info-item .info-item-parent .info-item-child .route {
		font-size: 14px;
		margin-top: 10px;
		margin-left: -5px;
	}
	.information .info-item .info-item-parent .info-item-child .listText li {
		font-size: 14px;
		line-height: 1.75;
		margin-top: 2px;
		margin-left: 0;
	}
	
}